/*
Theme Name:     Prestige Light SNCTA 2018
Theme URI:      http://www.sncta.fr/
Description:    Thème enfant pour le thème Prestige Light pour le blog du SNCTA
Author:         Nicolas Bertolissio - Nicolas VAUNOIS - Pierre Arnaud Carlier Additive Créations
Author URI:     http://facebook.com/nicolas.vaunois
Template:       PrestigeLight                            
Version:        2018.09.17
 */

@import url("../PrestigeLight/style.css");
/*
@import url("//fonts.googleapis.com/css?family=Oswald");
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700&subset=latin,latin-ext);
 */

@font-face {
	font-family: 'MyTitleFont';
	/* src: url('font/Odin Rounded.eot'); /* IE9 Compat Modes */
	/* src: url('font/Odin Rounded.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	/* url('font/webfont.woff2') format('woff2'), /* Super Modern Browsers */
	src: url('font/VarelaRound-Regular.woff') format('woff'), /* Pretty Modern Browsers */
	url('font/VarelaRound-Regular.ttf') format('truetype')/*, /* Safari, Android, iOS */
	/* url('font/webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html, body {
	color: #666666;
}

body {
	background-position: center -4px;
}

h2 {
	display: inline-block;  
	clear: both;
	font-weight: bold;
}

h2 a {
	padding-right: 1.5em;
	background-image: url(img/comete_grise.svg);
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 55%;
	background-size: 1.2em;
}

.dc-widget-wrapper h4 {
	display: inline;
	padding-right: 1.5em;
	background-image: url(img/comete_bleue.svg);
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 55%;
	background-size: 1.2em;
}

#header-container #icons .icon img {
	width: 37px;
	height: 29px;
}

.bouton {
	color: white;
	text-transform: uppercase;
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	padding: 1px 6px 0px 6px;
	display: inline-block;	
	height: 20px;
	border-radius: 4px;
}

/* bouton home menu nav */
#custom-menu-navigation #menu-item-1945  a{
	background: url(img/home.svg) no-repeat 0 6px;
	background-size: 16px 16px;
	width:17px;
	text-indent: -9999px;
}

/*-- Agrandissement du diaporama --*/

#slider-a-container-wrapper, #accordion-container-wrapper {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

#slider-a-container, 
#slider-a-container .slide, 
#slider-a-container .black-bar,
#accordion-container
{
	width: 997px;
}

#slider-a-container, #accordion-container {
	position: relative; left: -40px;
}

div#slider-a-container-wrapper div#slider-a-container a.slide.async-img img {
	width: 100%;
}

div#accordion-container div.slide a img {
	width: 1000px;
}

div#accordion-container div.slide div.text-back, /* masque le fond blanc sous les diapositives */
div#accordion-container div.slide div.text {
	display: none;
}
/* -- Footer --*/ 

#footer {
	background-position: -110px 0;
}

#footer-bottom {
	text-align: right;
	padding-top: 50px;
}

#footer .links-info-container .links {
	background-image: none;
	border-left: 1px solid #2863b7;
}

#footer .links-info-container .links h6 {
	font-weight: bold;
}

#footer-bottom img {
	height: 50px;
	position: relative; top: -46px; right: 160px;
}


/* ---------------------------------------------- Homepage -------------------------------------------------------------- */

#homepage-slogan {
	text-align: left;
	padding-left: 55px;
	background-image: url(img/onglet-slogan.svg);
	background-repeat: no-repeat;
	background-position-x: 28px;
	background-position-y: 2px;
	margin-bottom: 0;
}

#homepage-slogan span {
	display: block;
	margin-left : 30px;	
}

#homepage-slogan .text {
	font: 30px MyTitleFont, Arial;
	font-style: normal;
	letter-spacing: 0px;
	position : relative; top : -6px;
}

#content {
	border: none;
}

.dc-widget-wrapper .widget-divider-bottom-half {
	background: url(img/separateur_colonne.svg) no-repeat;
	clear:both;
}

.sidebar-container {
	padding-top: 0;
}

.post-no-photo-spliter {
	background: none;
	padding: 0;	
}

.blog-post-bottom-wrapper, .blog-post-bottom-wrapper-single {
	margin-top: 0;
	padding-top: 10px;
	background: url(img/separateur_principal.svg) no-repeat;
}

.blog-post .post-content .info {
	width: 100%;
}

.page-width-600 {
	background-image: none;
	border-left: 1px solid #2863b7;
}

.blog-post .post-content {
	padding-top: 0px;
	background-image: none;
}

.blog-post .post-content h2 {
	margin-top: 0;
	max-width:510px;
}

.blog-post .post-content .comments {
	margin-right: 0;
	position:relative; left:7px; top:-9px;
	padding-left: 10px;
	background-position: -19px 0;
}

.blog-post .post-content a.more-link {
	display: block;
	height: 38px;
	width: 100%;
	text-indent: -9999px;
	background: url(img/lire_la_suite.svg) no-repeat;
	background-position: right center;
	background-size: 8em;
}

img.wp-post-image {
	position: relative; top : 5px; 
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding : 5px;
	border: none; /*1px solid Gainsboro;    */
}

.text_with_thumbnail {
	margin-left: 170px;
}

.blog-post ul {
	margin-left: 20px;
}

/* Style particuliers SNCTA
 *
 * 2016-01-31 :
 * ajout marges hautes et basses des listes ul et ol
 *
 * 2016-02-01 :
 * suppression des marges des sous-listes ul et ol
 *
 * 2016-02-03 :
 * modification des marges hautes des ul et ol qui suivent un p uniquement
 *
 * 2016-02-09 :
 * image de fond pour html et body pour éviter l'erreur de fichier inexistant
 *
 * 2016-05-26 :
 * simple calendar
 *
 * 2016-06-22 :
 * logo pour écrans retina
 *
 * 2016-08-08 :
 * boutons du bandeau gauche
 *
 * Nicolas Bertolissio */
html, body {
background-image: none;
}

#custom-menu-navigation a.top,
#accordion-container .slide h3,
#content h1,
#content h1 span,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#footer h6 {
font-family: 'MyTitleFont';
}

#custom-menu-navigation cufon,
#accordion-container .slide h3 cufon,
#content h1 cufon,
#content h1 span cufon,
#content h2 cufon,
#content h2 a cufon,
#content h3 cufon,
#content h4 cufon,
#content h5 cufon,
#content h6 cufon,
#footer h6 cufon {
	font-size: 1em !important;
	line-height: 100% !important;
	overflow: visible !important;
}

#custom-menu-navigation cufon canvas,
#accordion-container .slide h3 cufon canvas,
#content h1 cufon canvas,
#content h1 span cufon canvas,
#content h2 cufon canvas,
#content h2 a cufon canvas,
#content h3 cufon canvas,
#content h4 cufon canvas,
#content h5 cufon canvas,
#content h6 cufon canvas,
#footer h6 cufon canvas {
	display: none !important;
}

#custom-menu-navigation cufon cufontext,
#accordion-container .slide h3 cufon cufontext,
#content h1 cufon cufontext,
#content h1 span cufon cufontext,
#content h2 cufon cufontext,
#content h2 a cufon cufontext,
#content h3 cufon cufontext,
#content h4 cufon cufontext,
#content h5 cufon cufontext,
#content h6 cufon cufontext,
#footer h6 cufon cufontext {
	text-indent: 0px !important;
	height: 120% !important;
	width: 100% !important;
}

#content ul,
#content ol/*,
.blog-post .post-content ul,
.blog-post .post-content ol*/ {
margin-bottom: 1em;
}

#content p + ul,
#content p + ol/*,
.blog-post .post-content p + ul,
.blog-post .post-content p + ol,
.blog-post .post-content li p + ul,
.blog-post .post-content li p + ol*/ {
margin-top: -1em;
}

#content li ul,
#content li ol/*,
.blog-post .post-content li ul,
.blog-post .post-content li ol*/ {
margin-top: 0em;
margin-bottom: 0em;
}

div.simcal-calendar div.simcal-calendar-list h3 {
	font-family: 'MyTitleFont';
}

#content ul.simcal-events,
div.simcal-calendar div.simcal-calendar-list dl.simcal-events-list-container dt.simcal-day-label,
div.simcal-calendar div.simcal-calendar-list dl.simcal-events-list-container dd ul.simcal-events,
div.simcal-calendar div.simcal-calendar-list dl.simcal-events-list-container dd ul.simcal-events li.simcal-event {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.simcal-calendar div.simcal-calendar-list dl.simcal-events-list-container dt.simcal-day-label span {
	padding-top: 0px;
	padding-bottom: 0px;
}

div.simcal-calendar div.simcal-calendar-list dl.simcal-events-list-container div.simcal-event-details div.gce-list-event+p,
div.simcal-calendar div.simcal-calendar-list dl.simcal-events-list-container div.simcal-event-details div.gce-list-event+p+div+p {
	display: none;
}

#header-container a.logo {
	width: 600px;
	height: 80px;
	background-image: url('img/logo_sigDroite.svg');
	background-size: 100%;
}

/* ---------------------------------------------- Autres pages -------------------------------------------------------------- */

.navigation-tree-container {
	width: 890px;
	padding-left: 80px;
	padding-top: 25px;
	padding-bottom: 12px;
	text-align: left;
	padding-left: 55px;
	background-image: url(img/onglet-slogan.svg);
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 6px;
	background-size: 2.7em;
	margin-bottom: 0;
}

.cat_rss {
	float:right;
	display: block;
	height:32px; width: 32px;
	text-indent: -9999px;
	background: url(img/rss_orb_32.svg) no-repeat;	
}


/* Menu */
ul#custom-menu-navigation {
	left: 0px;
}
ul#custom-menu-navigation li.arrow-down {
	top: 6px;
	background-position: 97% 55%;
	margin-right: 0px;
	background-image: url('img/grey_arrowhead_down.svg');
	background-size: 0.6em;
}

#custom-menu-navigation ul li {
	background-color: transparent;
	background-image: linear-gradient(to right, #e0e0e0, #ffffff);
	background-position: left top;
	background-repeat: repeat;
}

#custom-menu-navigation li ul a.arrow-right,
#custom-menu-navigation li ul a.arrow-right:hover {
	background-image: url('img/grey_arrowhead_next.svg');
	background-position: 97% 50%;
	background-size: 0.4em;
}

#custom-menu-navigation li ul a.arrow-right:hover,
#custom-menu-navigation li ul a:hover 
{
	background-color:#2863b7;
}
/* ---------------------------------------------- Sidebar -------------------------------------------------------------- */

/* Listes des widgets */
.sidebar-container ul {
	margin-left: 0;
}

/* communiqué de presse */
.list_docs_sb {
	position: relative;
	left: -20px;
	clear:both;
}

.list_docs_sb .vignette {
	width: 100px;
	/*vertical-align: top;*/
	margin-right: 10px;
	margin-bottom: 15px;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
}

.list_docs_sb .sb_file_description {
	margin-left: 112px;
	margin-bottom: 10px;
}

.sidebar-container li {
	background: url(img/puce.svg) no-repeat left top;
	background-size: 1.3em;
	padding-left: 20px;
	/* reset styles (optional): */
	list-style: none;
	margin: 0;
}
/* side bars */
.sidebar-container img,
.sncta-widget img {
	width: 265px;
}
/* call to action button */
/*
#header-login-panel a.sncta-cta-button,
a.sncta-cta-button {
	margin-top: 5px;
	height:2ex;
	width: auto;
	text-transform: uppercase;
	font-family: 'MyTitleFont';
	color: #ffffff;
	background-color: #2863b7;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: ridge;
	border-radius: 0.3em;
}
#header-login-panel a.sncta-cta-button:hover,
a.sncta-cta-button:hover {
	background-image: none;
	text-decoration: underline;
	color: #ffffff;
	background-color: #005de0;
}
*/
#header-login-panel a.sncta-cta-button,
a.sncta-cta-button {
	margin-top: 5px;
	height:2ex;
	width: auto;
	text-transform: uppercase;
	font-family: 'MyTitleFont';
	color: #2863b7;
/*	background-color: #ffffff;*/
	padding: 0.2em 1em;
	border-color: #2863b7;
	border-width: 0.2em;
	border-style: ridge;
	border-radius: 1em;
}
#header-login-panel a.sncta-cta-button:hover,
a.sncta-cta-button:hover {
	background-image: none;
	text-decoration: underline;
	color: #ffffff;
	background-color: #2863b7;
}


/* adhésion */
/*
.sncta-widget a,
#box_adhesion a {
	margin-top: 5px;
	height:20px;
	width: auto;
	text-transform: uppercase;
	font-family: 'MyTitleFont';
	color: #ffffff;
	font-size: 12px;
	background-color: #2863b7;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: ridge;
	border-radius: 0.3em;
}
*/

/* inscription newsletter */
div.widget_wysija_cont form {
	position: relative;
}

div.widget_wysija_cont form p.wysija-paragraph {
	margin-bottom: 0px;
}

div.widget_wysija_cont form input[type=text].wysija-input {
	border: 1px solid lightgrey;
	border-radius: 4px;
	width: calc(250px - 7em);
}

div.widget_wysija_cont form input.wysija-submit {
	color: white;
	text-transform: uppercase;
	font-family: 'MyTitleFont';
	font-size: 12px;
	font-weight: normal;
	background-image: none;
	background-color: #2863b7;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: ridge;
	border-radius: 0.3em;
	position: absolute;
	right: 0px;
	bottom: -0.8ex;
}

/* widget calendrier */

li.simcal-event {
	background: url(img/puce.svg) no-repeat left top;
	background-size: 1.3em;
}

.gce-list-title {
	color : #2863b7;
}

.gce-list ul {
	list-style-image: none;	
}

.gce-list li, .gce-list ul li {
	padding-left: 0;
	background: none;
}

.gce-list-title {
	background: url(img/puce.svg) no-repeat left top;
	background-size: 1.3em;
	margin-top: 5px;
	padding: 0 0 3px 20px;
}

.gce-list-event {
	font-weight: bold;
	background-image:linear-gradient(#e3e3e3, #b1b1b1);
}

/* -------------- Clear Fix ------------------------*/

.clear:before,
.clear:after {
	content: " ";
	display: table;
}

.clear:after {
	clear: both;
}


/* --------------------- footer ----------------------- */
div#footer {
	background-image: linear-gradient(to bottom, #2863b730, #ffffff 60%);
	background-position: 0;
	width: 100%;
}

#footer .links-info-container {
	margin-left: auto;
	margin-right: auto;
}

#footer-bottom {
	background-image: none
}

/* Slider */

#slider-a-container .black-bar,
#slider-a-container .thumb-bar {
	display: none
}

/* formulaire */

.gfield_required {
	color: #003279 !important;
}
/* vim: ts=4 sw=4 sts=4 ft=css
 */
